/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Helvetica, sans-serif;
	background: #fff;
}

body.section-1 {}
body.section-2 {}
body.section-3 {}

a:link { text-decoration: none; border-bottom:1px dotted; color: #000000;}
a:active { text-decoration: none; border-bottom:1px dotted; color: #000000;}
a:visited { text-decoration: none; border-bottom:1px dotted; color: #000000;}
a:hover { text-decoration: none; border-bottom:1px dotted; background-color:lime; color:black; }

a img { border: none; }

#menu {
    width:263px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #fff;
    text-align:right;
    
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { color: white;
	background-color: black;
	font-weight: normal;}

#menu ul li.title {
	color: #000000;
	background-color: #ffcf01;
	font-weight: bold;
	font-size: 10px;
	border:'1' 'normal' '#ffcf01'}

#content {
    height: 100%;
    margin: 36px 0 0 300px;
    top: 0;
    
text-align:justify;
text-justify:inter-word;
line-height:150%;


}

.container {
   padding: 50px 10px 5px 30px;
   a:hover { text-decoration: background-color:lime; }
   
}

#content p { width: 400px; margin-bottom: 9px; margin-top: 9px; }

p {
    margin: 0 0 9px 12px;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }